<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta
    name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  >
  <meta
    http-equiv="X-UA-Compatible"
    content="ie=edge"
  >

  <link
    rel="stylesheet"
    href="./css/main.css"
  >

  <link
    rel="stylesheet"
    href="./css/pages/HomePage/index.css"
  >

  <title>Home Page</title>
</head>
<body>

<div class="wrapper navbar-wrapper" id="navbar-wrapper">
  <div class="container">
    <nav class="navbar">
      <a
        href="#"
        class="navbar-logo"
      >
        <img
          src="./img/logo.svg"
          alt="logo"
          class="navbar-logo__img"
        >
      </a>

      <section class="navbar-right">

        <section class="navbar-right-menu">

          <a
            href="#"
            class="navbar-right-menu__item active"
          >
            Главная
          </a>
          <a
            href="#"
            class="navbar-right-menu__item"
          >
            Продукты
          </a>
          <a
            href="#"
            class="navbar-right-menu__item"
          >
            Блог
          </a>
          <a
            href="#"
            class="navbar-right-menu__item"
          >
            Контакты
          </a>

        </section>

        <section class="navbar-right-language">
          <img
            src="./img/navbar/uk-icon.svg"
            alt="current language"
            class="navbar-right-language__language-icon"
          >
          EN
          <img
            src="./img/navbar/arrow-down.svg"
            alt="arrow"
            class="navbar-right-language__arrow-icon"
          >

          <div class="navbar-right-language-popup">
            <button class="navbar-right-language-popup-button active">
              <img
                src="./img/navbar/uk-icon.svg"
                alt="EN"
                class="navbar-right-language-popup-button__icon"
              >
              EN
            </button>
            <button class="navbar-right-language-popup-button">
              <img
                src="./img/navbar/uk-icon.svg"
                alt="EN"
                class="navbar-right-language-popup-button__icon"
              >
              EN
            </button>
            <button class="navbar-right-language-popup-button">
              <img
                src="./img/navbar/ae-icon.svg"
                alt="AE"
                class="navbar-right-language-popup-button__icon"
              >
              AE
            </button>
          </div>
        </section>

        <button class="navbar-right-burger" id="navbar-burger">
          <span class="navbar-right-burger__line"></span>
          <span class="navbar-right-burger__line"></span>
          <span class="navbar-right-burger__line"></span>
        </button>

        <section class="navbar-right-social">
          <a
            href="#"
            target="_blank"
            class="navbar-right-social-item"
          >
            <img
              src="./img/navbar/telegram-icon.svg"
              alt="telegram"
              class="navbar-right-social-item__icon"
            >
          </a>
          <a
            href="#"
            target="_blank"
            class="navbar-right-social-item"
          >
            <img
              src="./img/navbar/twitter-icon.svg"
              alt="twitter"
              class="navbar-right-social-item__icon"
            >
          </a>
          <a
            href="#"
            target="_blank"
            class="navbar-right-social-item"
          >
            <img
              src="./img/navbar/youtube-icon.svg"
              alt="youtube"
              class="navbar-right-social-item__icon"
            >
          </a>
          <a
            href="#"
            target="_blank"
            class="navbar-right-social-item"
          >
            <img
              src="./img/navbar/whatsapp-icon.svg"
              alt="whatsapp"
              class="navbar-right-social-item__icon"
            >
          </a>
        </section>

      </section>
    </nav>
  </div>

  <div class="navbar-mobile-dropdown">
    <section class="navbar-mobile-dropdown-menu">
      <a
        href=""
        class="navbar-mobile-dropdown-menu__item active"
      >
        Главная
      </a>
      <a
        href=""
        class="navbar-mobile-dropdown-menu__item"
      >
        Продукты
      </a>
      <a
        href=""
        class="navbar-mobile-dropdown-menu__item"
      >
        Блог
      </a>
      <a
        href=""
        class="navbar-mobile-dropdown-menu__item"
      >
        Контакты
      </a>
    </section>

    <div class="navbar-mobile-dropdown-social">
      <a
        href="#"
        target="_blank"
        class="navbar-mobile-dropdown-social-item"
      >
        <img
          src="./img/navbar/telegram-icon.svg"
          alt="telegram"
          class="navbar-mobile-dropdown-social-item__icon"
        >
      </a>
      <a
        href="#"
        target="_blank"
        class="navbar-mobile-dropdown-social-item"
      >
        <img
          src="./img/navbar/twitter-icon.svg"
          alt="twitter"
          class="navbar-mobile-dropdown-social-item__icon"
        >
      </a>
      <a
        href="#"
        target="_blank"
        class="navbar-mobile-dropdown-social-item"
      >
        <img
          src="./img/navbar/youtube-icon.svg"
          alt="youtube"
          class="navbar-mobile-dropdown-social-item__icon"
        >
      </a>
      <a
        href="#"
        target="_blank"
        class="navbar-mobile-dropdown-social-item"
      >
        <img
          src="./img/navbar/whatsapp-icon.svg"
          alt="whatsapp"
          class="navbar-mobile-dropdown-social-item__icon"
        >
      </a>
    </div>
  </div>
</div>

<div class="wrapper hero-wrapper">
  <div class="container">
    <header class="hero">
      <section class="hero-info">
        <h1 class="hero-info__title">Передовая кибербезопасность для любой компании</h1>
        <p class="hero-info__text">Защитите ваш бизнес от всех видов киберугроз с помощью решений мирового класса.</p>
        <a href="#" target="_blank" class="btn hero-info__btn">Подробнее</a>
      </section>

      <img
        src="./img/pages/HomePage/hero-img.png"
        alt="hero-img"
        class="hero__img"
      >
    </header>
  </div>
</div>

<div class="wrapper security-wrapper">
  <div class="container">
    <section class="security">
      <section class="security-slider">
        <img
          src="img/pages/HomePage/security-chess-img.png"
          alt="chess slide"
          class="security-slider__slide"
        >

        <div class="security-slider-pagination">
          <button class="security-slider-pagination__item"></button>
          <button class="security-slider-pagination__item"></button>
          <button class="security-slider-pagination__item active"></button>
        </div>
      </section>

      <section class="security-info">
        <h2 class="security-info__title">Кибербезопасность нового поколения</h2>
        <p class="security-info__text">Масштабируемая защита от самых сложных киберугроз, учитывающая потребности вашего бизнеса.</p>
      </section>
    </section>
  </div>
</div>

<div class="wrapper tools-wrapper">
  <div class="container">
    <section class="tools">
      <h2 class="tools__heading">Инструменты</h2>
      <p class="tools__text">
        Тестирование на проникновение позволяет ответить на вопрос, как кто-то со злым умыслом может вмешаться в вашу сеть.
      </p>
      <div class="tools-list">
        <img
          src="./img/pages/HomePage/metasploit-tool.svg"
          alt="tool"
          class="tools-list__item"
        >
        <img
          src="./img/pages/HomePage/metasploit-tool.svg"
          alt="tool"
          class="tools-list__item"
        >
        <img
          src="./img/pages/HomePage/metasploit-tool.svg"
          alt="tool"
          class="tools-list__item"
        >
        <img
          src="./img/pages/HomePage/metasploit-tool.svg"
          alt="tool"
          class="tools-list__item"
        >
      </div>
    </section>
  </div>
</div>

<div class="wrapper products-wrapper">
  <div class="container">
    <section class="products">
      <h2 class="products__heading">
        Наши продукты направлены на вашу безопасность.
      </h2>
      <p class="products__text">
        Мы придерживаемся в своей работе простого принципа: детектировать и блокировать любую вредоносную атаку.
      </p>
      <div class="products-list">
        <div class="products-list-item">
          <img
            src="./img/pages/HomePage/products/anonymity.svg"
            alt="icon"
            class="products-list-item__img"
          >
          <p class="products-list-item__description">
            Анонимность
          </p>
        </div>
        <div class="products-list-item">
          <img
            src="./img/pages/HomePage/products/check.svg"
            alt="icon"
            class="products-list-item__img"
          >
          <p class="products-list-item__description">
            Проверка на наличие угроз
          </p>
        </div>
        <div class="products-list-item">
          <img
            src="./img/pages/HomePage/products/bug.svg"
            alt="icon"
            class="products-list-item__img"
          >
          <p class="products-list-item__description">
            Обнаружение и предотвращение аттак
          </p>
        </div>
      </div>
    </section>
  </div>
</div>

<div class="wrapper contacts-wrapper">
  <div class="container">
    <section class="contacts">
      <h2 class="contacts__heading">Вы можете связаться с нами удобным для Вас способом</h2>

      <div class="contacts-block">

        <form
          class="contacts-block-form"
        >
          <input
            type="text"
            class="contacts-block-form__input"
            placeholder="Как к Вам обращаться?"
          >
          <input
            type="text"
            class="contacts-block-form__input"
            placeholder="Какую компанию Вы представляете?"
          >
          <input
            type="text"
            class="contacts-block-form__input"
            placeholder="Адрес электронной почты"
          >
          <textarea
            class="contacts-block-form__input"
            placeholder="Введите ваше сообщение"
          ></textarea>

          <label
            class="contacts-block-form-checkbox"
          >
            <input
              type="checkbox"
              class="contacts-block-form-checkbox__input"
            >
            <span class="contacts-block-form-checkbox__toggle"></span>
            Я согласен на обработку персональных данных
          </label>

          <button class="btn contacts-block-form__submit-btn">
            Отправить данные
          </button>
        </form>

        <section class="contacts-block-info">
          <section class="contacts-block-info-links">
            <a
              href="https://goo.gl/maps/VYbT9Xu4tsSE2HgK8"
              target="_blank"
              class="contacts-block-info-links-item"
            >
              <img
                src="./img/pages/HomePage/contacts/location.svg"
                alt="address"
                class="contacts-block-info-links-item__icon"
              >
              вулиця Берковецька, 6Д, Київ, 02000
            </a>
            <a
              href="tel:+380674097829"
              target="_blank"
              class="contacts-block-info-links-item"
            >
              <img
                src="./img/pages/HomePage/contacts/phone.svg"
                alt="phone"
                class="contacts-block-info-links-item__icon"
              >
              +380674097829
            </a>
            <a
              href="mailto:admin@trustcrypt.com"
              target="_blank"
              class="contacts-block-info-links-item"
            >
              <img
                src="./img/pages/HomePage/contacts/mail.svg"
                alt="email"
                class="contacts-block-info-links-item__icon"
              >
              admin@trustcrypt.com
            </a>
          </section>

          <section class="contacts-block-info-map">
            <img
              src="./img/pages/HomePage/contacts/map-image.png"
              alt="map"
              class="contacts-block-info-map__image"
            >

            <div class="contacts-block-info-map__position"></div>

            <div class="contacts-block-info-map-actions">
              <button class="contacts-block-info-map-actions-item">
                <img
                  src="./img/pages/HomePage/contacts/plus.svg"
                  alt="zoom in"
                  class="contacts-block-info-map-actions-item__icon"
                >
              </button>
              <button class="contacts-block-info-map-actions-item">
                <img
                  src="./img/pages/HomePage/contacts/minus.svg"
                  alt="zoom out"
                  class="contacts-block-info-map-actions-item__icon"
                >
              </button>
            </div>
          </section>
        </section>
      </div>

    </section>
  </div>
</div>

<div class="wrapper">
  <div class="container">
    <div class="footer">
      © 2022 LLC Trustcrypt. All rights reserved.
    </div>
  </div>
</div>

<script>

  const navbarWrapperElement = document.querySelector('#navbar-wrapper')
  const navbarBurgerElement = document.querySelector('#navbar-burger')

  navbarBurgerElement.addEventListener('click', function() {
    navbarWrapperElement.classList.toggle('opened')
  })

</script>

</body>
</html>
